@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
   font-family: Calibri, "Open Sans", sans-serif;
   margin: 0px;
   padding: 0px;
}

#actCont {
   min-width: 520px;
   max-width: 750px;
   max-height: 650px;
   width: 100%;
}

#canvas {
   width: 100%;
   height: 100%;
}